WordPress.org

Make WordPress Core

Opened 12 months ago

Closed 12 months ago

Last modified 3 weeks ago

#52081 closed defect (bug) (invalid)

et_blog_grid_equal_height does'nt work anymore

Reported by: lfone Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.6
Component: General Keywords:
Focuses: javascript, css Cc:

Description

This well-known js function and CSS class equalized very well blog modules height in grid mode. But it does'nt work anymore since I update my site (in development) to WP 5.6. I try the plugin Enable jQuery Migrate Helper but nothing happens. The results is here: https://sepea-test.fr/membres/tous-les-membres. I know I can use a class like bloggrid but it's not so good as the function. Any Idea? Thank's (I'm not a developper just a kind of power user). PS: I use Divi.

Change History (3)

#1 @sabernhardt
12 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

@lfone Thanks for the report!

Because the et_blog_grid_equal_height function is part of Divi, please contact Elegant Themes to find out if they can fix it.
https://www.elegantthemes.com/contact/

If they need something fixed/revised within WordPress core, this ticket can be reopened.

#2 @desrosj
4 weeks ago

In 52107:

Twenty Twenty-Two: Import the assets directory from GitHub.

This directory was missed during the initial import.

Follow up to [52081].

Props kafleg.
See #52081.

#3 @desrosj
3 weeks ago

Sorry, [52107] was meant for #54318.

Note: See TracTickets for help on using tickets.